	* {
		font-family: 'Lato';
	}
	.group-grey {
		background-color: #F7F7F7;
		border:  2px solid #E5E5E5;
	}

	#burgerMenu {
		display: none;
	}
	.nav-background{
		background-color: black;
	}
	.comment-content{
		display: inline-block;
	}
	.comment-picture{
		text-align: right;
	}
	.banner {
		position: relative;
		height:765px;
		width: 100%;
		background-image:url('../resource/images/tpl/route2.jpg');
		background-repeat:no-repeat;
		background-position:center;
		background-size: cover;
		color : white;
	}
	.banner > span {
		font-size: 36px;
	}
	#big-logo {
		position: absolute;
    	top: 50%;
    	left: 50%;
    	transform: translateY(-50%) translateX(-50%);
	}
	#sous-title-nav{
		position: absolute;
    	top: 63%;
    	left: 50%;
    	transform: translateY(-50%) translateX(-50%);
    	font-size: 35px;
	}
	.banner::after {
		content: '';
		display: table;
	}
	#logo {
		width: 225px;
		height: 40px;
		padding: 10px 0;
		float: left;
	}
	#menuNav{
		width: 90%;
	    text-align: center;
	    margin: 0 auto;
	    padding-top: 45px;
	}

	#menuNav::after{
		content: "";
		display: table;
		height: 23px;
	}
	#menuNav > img, #menuNav > ul, #menuNav button{
		vertical-align: middle
	}
	#menuNav > ul{
		margin-top: 12px;
	}
	#menuNav > ul > li:nth-child(2), #menuNav > ul > li:nth-child(3), #menuNav > ul > li:nth-child(4), #menuNav > ul > li:nth-child(5){
		padding-left: 50px;
	}
	#menuNav > ul > li > a {
	    overflow: hidden;
		font-size: 18px;
		font-weight: bold;
		color: white;
	}
	#menuNav > ul > li > a:hover {
	    color: #2D9CDB;
	    text-align: center;
	    cursor: pointer;
	}
	p {
		color : #585858;
	}
	.head-header {
		background-color: #2D9CDB;
		color : white;
		height: 35px;
	}
	.navbar-header{
		padding: 45px;
	}
	.navbar-header a {
		overflow: hidden;
		font-size: 18px;
		font-weight: bold;
		color: white;
	} 
	nav ul {
	    list-style-type: none;
	    margin: 0;
	    padding: 0;
	    display: inline-block;
	}

	nav li {
		display: inline-block;
	}
	a {
		text-decoration: none;
	}
	.active {
    	color: #2D9CDB !important;
	}

	.navbar-header a:hover {
	    color: #2D9CDB;
	    text-align: center;
	    cursor: pointer;
	}
	#btn-eleve {
		background-color: transparent;
		border: 1px solid #2D9CDB;
		color: white;
		height: 45px;
		float: right;
	}
	#btn-eleve:hover {
		background-color: #2D9CDB;
		border: 1px solid #2D9CDB;
		color: white;
	    cursor: pointer;

	}
	h1,label ,form span,strong,.row > span{
		color: #585858;
	}

	footer {
		background: #F7F7F7;
		border: 2px solid #E5E5E5;
		position: relative;
	}
	footer  a {
		color: #585858;
		font-weight: bold;
		position: absolute;
		left: 50%;
		padding: 5px;
	}

	#header-information {
		width: 450px;
		text-align: right;
		padding: 5px;
		float: right;
		margin-right: 145px;
	}

	#header-information > div > img, #header-information > div > .email{
		vertical-align: middle;
		color: #FFFFFF;
	}

	#header-information > div > .email{
		padding-left: 90px;
	}

	label {
		font-weight: bold;
	}

	.card {
		width: 340px;
		height: 453px;
		margin-top: 50px;
		margin-bottom: 50px;
		margin-left: 35px;
		margin-right: 5px;
		position: relative;

		background: #FFFFFF;
		box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.45);
		border-radius: 10px;

	}

	.card-header {
		background-color: #2D9CDB;
		border-radius: 10px 10px 0 0; 
		width: 100%;
		height: 75px;
		color : white;
		font-weight: bold;
		text-align: center;
		top: 0;
		position: absolute;
	}

	.card-footer {
		position: absolute;
		bottom: 0;
		background-color: #2D9CDB;
		border-radius: 0 0 10px 10px ; 
		width: 100%;
		height: 75px;
		color : white;
		font-weight: bold;
		text-align: center;
	}
	.card-content {
		text-align: center;
		margin-top: 150px;
	}

	#comment {
		width: 330px;
		height: 300px;
		margin-left: 40px;
		margin-right: 10px;
		top: 125px;
		bottom: 125px;
		color: #585858;
	}
	.container > h1 {
		text-align: center;
	}

	.input-group {
		margin-bottom: 1rem;
	    margin-top: 1rem;
	}

	.cancel {
		background-color: transparent;
		color : #FC4D73;
		border: solid #FC4D73 1px;
		text-align: center;
		font-weight: bold;
		width: 100px;
		height: 30px;
		padding: 0.3rem;
		cursor: pointer;

	}
	.input-form {
	    border: 1px solid #ccc;
	    border-radius: 2px;
	    box-sizing: border-box;
	    padding: 5px 7px;
	}
	#horaires {
		margin-top:50px; 
		margin-bottom:50px; 

	}

	#socialIcons{
		position: absolute;
		display: inline-block;
		right: 10%;
		top: 0;
		padding: 5px;
	}
	#socialIcons > a {
		position: relative;
	}

	.icon-user-comment {
		width: 50px;
		height: 50px;
		border-radius: 50%;
		 object-fit: cover;
  		object-position: center right;
	}
	.row > span {
		position: relative;
		text-align: center;	
	}

	.modal {
	    position: fixed;
	    z-index: 1;
	    left: 0;
	    top: 0;
	    width: 100%; 
	    height: 100%; 
	    overflow: auto; 
	    background-color: rgb(0,0,0); 
	    background-color: rgba(0,0,0,0.4); 

	}

	.modal-content {
	    background-color: #fefefe;
	    margin: 15% auto;
	    width: 50%; 
	    border-radius: 10px;
	    text-align: left;
	}

	.modal-header {
    	padding: 2px 16px;
    	border-radius: 10px 10px 0 0;
    	background-color: #FBFCFD;
    	border: 1px solid #EDF0F3;
	}

	.modal-header i{
		font-size: 2rem;
		color: black;
		margin-left: 98%;
		cursor: pointer;
		color: #2D9CDB;
	}
	.required{
		padding-left: 5px;
		color: red;
		font-size: 1rem;
	}

	.modal-error{
		color: red;
		justify-content: center;
		padding-bottom: 1rem;
	}
	.btn {
		background-color: #2D9CDB;
		color : white;
		border: none;
		text-align: center;
		font-weight: bold;
		width: 100px;
    	height: 30px;
		cursor: pointer;

	}
	.modal h2 {
		color: #2D9CDB;
		text-align: center;
	}
	.modal-body {
		padding: 2px 16px;
		background-color: #FBFCFD;
		border-radius: 0 0 10px 10px;
	}
	.modal-body form {
		text-align: center;
	}
	.modal-body form > div{
		margin-bottom: 20px;	
	}
	.modal-body {
		padding: 30px;
	}

	.modal-footer {
	    padding: 2px 16px;
	    border: 0 0 10px 10px;
	}


	.hide {
		display: none ;
	}
	.burger-menu input {
		display: none;
	}

	.menu-bis{
		display: none;
	}
	.pageNumber{
		background-color: transparent;
		border: solid #d2d2d2 1px;
		cursor: pointer;
	}
	.pageNumber-active{
		color: #2D9CDB !important;
		border-color: #2D9CDB;
	}

/*Media queries*/

@media only screen and (max-width: 720px) {
	.menu,.menu-bis input{
		display: none;
	}
	.menu-bis{
		display: block;
		/*position: fixed;*/
	}
	.menu-bis > label ~ * {
		display: none;
	}
	.menu-bis input:checked ~  * {
		display: block;
	}
	#btn-eleve {
		position: fixed;
		top: 4rem;
		left: 1rem;
	}
	.menu-bis input + label {
	  position: fixed;
	  top: 40px;
	  right: 40px;
	  height: 20px;
	  width: 15px;
	  z-index: 5;
	}
	.menu-bis input + label span {
	  position: absolute;
	  width: 100%;
	  height: 2px;
	  top: 50%;
	  margin-top: -1px;
	  left: 0;
	  display: block;
	  background: #2D9CDB;
	  transition: 0.5s;
	}
	.menu-bis input + label span:first-child {
	  top: 3px;
	}
	.menu-bis  input + label span:last-child {
	  top: 16px;
	}
	.menu-bis label:hover {
	  cursor: pointer;
	}
	.menu-bis input:checked + label span {
	  opacity: 0;
	  top: 50%;
	}
	.menu-bis input:checked + label span:first-child {
	  opacity: 1;
	  transform: rotate(405deg);
	}
	.menu-bis input:checked + label span:last-child {
	  opacity: 1;
	  transform: rotate(-405deg);
	}
	.menu-bis input ~ section  nav {
		background: black;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100px;
		z-index: 3;
		transition: 0.5s;
		transition-delay: 0.5s;
		overflow: hidden;
	}
	.menu-bis input ~ section  nav > ul {
	  text-align: center;
	  position: absolute;
	  top: 35%;
	  left: 20%;
	  right: 20%;
	}
	.menu-bis input ~ section  nav > ul > li {
	  opacity: 0;
	  transition: 0.5s;
	  transition-delay: 0s;
	}
	.menu-bis  a {
	  text-decoration: none;
	  text-transform: uppercase;
	  color: white;
	  font-weight: bold;
	  font-family: sans-serif;
	  display: block;
	  padding: 1rem;
		/*font-size: 18px;*/
		/*font-weight: bold;*/
		/*color: white;*/
	}
	.menu-bis section {
		background-color: black;
	}
	.menu-bis input:checked ~ section  nav {
	  height: 100%;
	  transition-delay: 0s;
	}
	.menu-bis input:checked ~ section nav > ul > li {
	  opacity: 1;
	  transition-delay: 0.5s;
	}

	.menu-bis nav li {
		display: block;
	}
	.menu-bis nav  {
		text-align: center;
	}


}
